Skip to main content
GET
/
proxy
/
account-abstraction
/
operations
/
{operation_hash_param}
/
summary
Get a human-readable, LLM-based user operation summary
curl --request GET \
  --url 'https://api.blockscout.com/{chain_id}/api/v2/proxy/account-abstraction/operations/{operation_hash_param}/summary?apikey='
{
  "data": {
    "summaries": [
      {
        "summary_template": "<string>",
        "summary_template_variables": {}
      }
    ]
  },
  "success": true
}

Documentation Index

Fetch the complete documentation index at: https://blockscout-mf-14206.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

apikey
string
query
required

API key for authentication. Required for all Pro API endpoints. Obtain your API key at https://dev.blockscout.com/

Path Parameters

operation_hash_param
string
required

User operation hash in the path

Pattern: ^0x([A-Fa-f0-9]{64})$

Query Parameters

apikey
string
required

API key for rate limiting or for sensitive endpoints

key
string

Secret key for getting access to restricted resources

just_request_body
boolean

If true, returns only the request body in the summary endpoint

Response

Human-readable summary of the specified user operation.

data
object
required
success
boolean
required